/* Text Colour to Black */

#rt-main {
    color: #000000;
}

/* Social Button Colours */

#rt-top .social-button {
    background: #c4c4c4 none repeat scroll 0 0;
    color: #ffffff;
}

#rt-top .social-button:hover {
    background: #F5F5F5 none repeat scroll 0 0;
}

/* Showcase Background Colour */

#rt-showcase {
	color: #ffffff;
	background-color: #D4232B;
}

/* Feature Home RokSprocket Slider */

div.layout-scroller .sprocket-features-list {
    width: 66%;
}
div#sprocket-features-scroller-scrollbar {
    width: 34%;
}

.fp-roksprocket-features-showcase .layout-scroller .sprocket-features-title a {

    color: #000000;

}

/* Mainbottom Link Colour */

#rt-extension a {
    color: #D4232B;
}

#rt-extension a:hover {
    color: #c4c4c4;
}
/* Red Button */

.red-button {
  background-color: #D4232B;
  border: 0 none;
  border-radius: 50px;
  color: #fff;
  display: inline-block;
  font-family: inherit;
  /* font-size: 1.8em; */
  padding: 7px 20px;
}

/* Footer Menu alignment */

ul.menu {
    margin: 0 15px;
}

/* Copyright Text colour */

#rt-copyright {
  color: #000000;
}

/* Top & Footer Menu Hover Colours */

#rt-top a:hover {
  color: #c4c4c4;
}

#rt-footer a:hover {
  color: #c4c4c4;
  }

  /* Readon Link Colour */

  .readon a {color: #ffffff;}

  /* Slider Tab Colours */

       .demostyle-type-preset1 .sprocket-features-pagination li:nth-child(1) {
        background-color: #2F2F49;
    }

         .demostyle-type-preset1 .sprocket-features-pagination li:nth-child(2) {
        background-color: #2D2F4D;
    }

         .demostyle-type-preset1 .sprocket-features-pagination li:nth-child(3) {
        background-color: #2B3052;
    }

         .demostyle-type-preset1 .sprocket-features-pagination li:nth-child(4) {
        background-color: #293057;
    }

         .demostyle-type-preset1 .sprocket-features-pagination li:nth-child(5) {
        background-color: #28305B;
    }

         .demostyle-type-preset1 .sprocket-features-pagination li:nth-child(6) {
        background-color: #27305E;
    }

         .demostyle-type-preset1 .sprocket-features-pagination li:nth-child(7) {
        background-color: #27305F;
    }

         .demostyle-type-preset1 .sprocket-features-pagination li:nth-child(8) {
        background-color: #253164;
    }

         .demostyle-type-preset1 .sprocket-features-pagination li:nth-child(9) {
        background-color: #21326F;
    }

         .demostyle-type-preset1 .sprocket-features-pagination li:nth-child(10) {
        background-color: #1D337C;
    }

        .demostyle-type-preset1 .sprocket-features-pagination li:nth-child(11) {
        background-color: #223C87;
    }

/* Hamburger (Mobile Menu) Line Colour */

[class*="demostyle-type-preset1"] .icon-bar {
    background-color: #ffffff;
}